%define __libtoolize /bin/true
%define oname xfce4-xfapplet-plugin

Summary:     XfApplet is a plugin for the Xfce panel
Name: 		xfce-xfapplet-plugin
Version: 	0.1.0
Release: 	%mkrel 4
License:	GPL
URL: 		http://xfce4-goodies.berlios.de
Source0: 	%{oname}-%{version}.tar.bz2
Group: 		Graphical desktop/Xfce
BuildRoot: 	%{_tmppath}/%{name}-builfroot
Requires:	xfce-panel >= 4..3
BuildRequires:	xfce-panel-devel >= 4.3
BuildRequires:  gnome-panel-devel >= 2.0.0
BuildRequires:  libxfcegui4-devel >= 4.3

%description
XfApplet is a plugin for the Xfce panel. The plugin itself has no special
functionallity, its only purpose is to enable one to use Gnome applets inside
the Xfce 4 panel just as they are used inside the Gnome panel.

%prep
%setup -q -n %{oname}-%{version}

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std 
 
%find_lang %{oname}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{oname}.lang
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog INSTALL NEWS README 
%{_libdir}/xfce4/panel-plugins/*
%{_datadir}/pixmaps/*.svg
%{_datadir}//xfce4/panel-plugins/*.desktop
%{_datadir}/xfce4-xfapplet-plugin/ui/XFCE_Panel_Popup.xml
 


%changelog
* Tue Jan 02 2007 Jérôme Soyer <saispo@mandriva.org> 0.1.0-4mdv2007.0
+ Revision: 103252
- Bump Release

  + Nicolas Lécureuil <neoclust@mandriva.org>
    - Remove unneeded BuildRequire

* Wed Oct 25 2006 Nicolas Lécureuil <neoclust@mandriva.org> 0.1.0-3mdv2007.0
+ Revision: 72624
- Rebuild
- import xfce-xfapplet-plugin-0.1.0-2mdv2007.0


* Wed Jul 12 2006 Charles A Edwards <eslrahc@mandriva.org> 0.1.0-2mdv2007.0
- rebuild for xfce-4.3.90.2

* Fri Jun 23 2006 Charles A Edwards <eslrahc@mandriva.org> 0.1.0-1mdv2007.0
- initial mandriva package

